rss: RSS feed of all ebooks

API: standardebooks.org:standard-ebooks-api
Endpoint: /feeds/rss
Response format: text/html
Auth: unknown
Method: GET
Last Status: 200
Latency: 417ms

Description

Returns an HTML page describing available RSS 2.0 feeds. The actual RSS feeds include options for new releases (public) and all ebooks (Patrons Circle). RSS feeds contain less metadata than Atom feeds but may have broader reader support.

From spec: Returns an RSS 2.0 feed containing all ebooks in the catalog.

Usage Tips

- /feeds/rss/new-releases is PUBLIC (15 latest ebooks) - /feeds/rss/all requires Patrons Circle membership - RSS 2.0 format may be better supported by some feed readers than Atom - Use email address with blank password for Patrons Circle authentication

Examples (1)

RSS feeds information page doc_extracted

Demonstrates accessing the RSS feeds landing page which describes available RSS 2.0 feed options.

curl 'https://standardebooks.org/feeds/rss'
import requests

resp = requests.get("https://standardebooks.org/feeds/rss")
data = resp.json()
import zingu_apis

api = zingu_apis.api("standardebooks")
result = api.fetch("feeds/rss")

for item in result:
    print(item)
const resp = await fetch("https://standardebooks.org/feeds/rss");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 00:13:40.965106 200 417ms
2026-04-15 02:18:24.782813 200 432ms
2026-04-14 03:04:35.942138 200 426ms
2026-04-12 15:24:11.895040 200 349ms
2026-04-10 02:36:06.931287 200 1148ms
2026-04-09 02:36:07.001784 200 456ms